.frame {
	background: #e0ddb8; 
	padding: 10px; 
	border: 1px solid rgb(204, 204, 204); 
	width: 212px; 
	height: 330px; 
	margin-left: 4px; 
	margin-right: 4px;
	margin-top: 5px;
	margin-bottom: 10px;
	float: left; 
	display: inline;
}

.wrap {
	width: 212px; 	
	height: 330px; 
	overflow: hidden; 
	font-family: arial, sans-serif; position: relative;
}

.wrap img {
	display: block;
}

.wrap div {
	background: url("trans.gif"); 
	padding: 300px 10px 10px; 
	left: 0px; 
	top: 0px; 
	width: 194px; 
	height: 320px; 
	position: absolute;
}

.wrap div b {
	background: rgb(0, 0, 0); 
	left: 0px; 
	top: 272px; 
	width: 212px; 
	height: 339px; 
	display: block; 
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40); 
	position: absolute; 
	z-index: 1; 
	opacity: 0.4;
}

.wrap div span {
	position: relative; 
	z-index: 500;
}

.wrap div h1 {
	margin: 0px; 
	padding: 0px; 
	text-align: center; 
	color: rgb(255, 204, 0); 
	font-size: 20px;
}


.wrap div h1 a:hover{
	margin: 0px; 
	padding: 0px; 
	text-align: center; 
	color: rgb(255, 204, 0); 
	font-size: 20px;
}

.wrap div h1 a {
	margin: 0px; 
	padding-bottom: 20px; 
	text-align: center; 
	color: rgb(255, 204, 0); 
	font-size: 20px;
	text-decoration: none; 
	display: block; 
	position: absolute;
	left: 0px; 
	top: -5px; 
	width: 192px;
	height: 30px;
}

.wrap div h2 {
	margin: 0px; 
	padding: 0px; 
	text-align: center; 
	color: rgb(255, 204, 0); 
	font-size: 20px;
}


.wrap div h2 a:hover{
	margin: 0px; 
	padding: 0px; 
	text-align: center; 
	color: rgb(255, 204, 0); 
	font-size: 20px;
}

.wrap div h2 a {
	margin: 0px; 
	padding-bottom: 20px; 
	text-align: center; 
	color: rgb(255, 204, 0); 
	font-size: 20px;
	text-decoration: none; 
	display: block; 
	position: absolute;
	left: 0px; 
	top: -15px; 
	width: 192px;
	height: 30px;
}

.wrap div p {
	color: rgb(255, 255, 255); 
	line-height: 19px; 
	font-size: 16px;
	text-align: center;
	margin-top:30px;
	position: absolute;
	width: 192px;
}

.wrap div a {
	margin: 0px; 
	left: 0px; 
	top: 280px; 
	width: 192px; 
	text-align: right;
	color: rgb(255, 204, 0); 
	font-size: 16px; 
	text-decoration: none; 
	display: block; 
	position: absolute;
}

.wrap div a:hover {
	color: rgb(255, 255, 0);
}

.clear {
	clear: both;
}